/* CSS Document */
body {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-image:url(../img/impronta.gif);
background-position:right top;
background-repeat:no-repeat;
background-color:#000000;
margin:0px;
padding:0px;
color:#FFFFFF;
}

table{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

form {
margin:0px;
}

a {
color:#FFCC00;
text-decoration:none;
}

a:hover {
color:#FF9900;
text-decoration:underline;
}

h1 {
font-size:14px;
color:#FFCC00;
}

.caselle_testo{
border:1px solid #486C6C;
height:20px;
font-size:10px;
color:#000;
}

#banner_head {
left:350px;
position:absolute;
width:599px;
height:130px;
}

#login {
padding:10px;
width:296px;
float:left;
}

.login{
background-color:#ffffff;
border:1px solid #333333;
height:15px;
width:90px;
font-size:10px;
color:#333333;
}

.attenzione {
/*display:block;*/
background-color:#fff;
border:1px solid #000066;
color:#FF0000;
padding:2px;
margin-top:10px;
}

#login_entrata {
position:relative;
width:300px;
float:right;
top:92px;
padding:0px;
}

#login_entrata input{
border:1px solid #ffffff;
color:#FFFFFF;
background-color:#000000;
height:18px;
}

#menu_entrata{
margin:5px;
}
#menu_entrata a{
color:#ffcc00;
font-size:12px;
margin:5px;
padding:0px;
}
#menu_entrata a:hover{
color:#ff9900;
}
#menu_entrata a.selected {
color:#FF9900;
}

#footer {
margin:5px;
}

#float{
float:left;
width:173px;
margin-top: 1px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
padding-top:1px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px;
}

.evento{
width:160px;
height:230px;
margin-top:2px;
margin-right:0px;
margin-bottom:2px;
margin-left:0px;
border:1px solid #eee;
padding:2px;
background-color:#333333;
}

.descrizione a, .descrizione a:hover{
color:#fff;
height:44px;
text-decoration:none;
}

.photo_frame {
width:243px;
height:400px;
float:left;
}

.photo_border_sx {
width:25px;
height:100%;
background-image:url(../img/photo_frame.jpg);
background-repeat:repeat-y;
float:left;
}

.photo_border_dx {
width:25px;
height:100%;
background-image:url(../img/photo_frame.jpg);
background-repeat:repeat-y;
float:left;
}

.anteprima{
padding-bottom:2px;
padding-top:2px;
width:150px;
height:150px
}

.edit{
width:170px;
margin-top:2px;
margin-right:0px;
margin-bottom:2px;
margin-left:0px;
}

.sezione{
width:150px;
height:auto;
vertical-align:bottom;
bottom:0px;
white-space:nowrap;
}

.no_preview {
position:relative;
top:55px
}

.no_border {
border:0px
}

/* commented backslash hack IEMac5 \*/

#float{
height:240px;
}

.anteprima{
width:160px;
}

.descrizione{
width:160px;
}


